=== debian/changelog ===
dcl (7.0.2-5) unstable; urgency=medium

  * Update: create libf77dcl7.triggers for jessie

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jul 2016 17:49:52 +0200

dcl (7.0.2-4) unstable; urgency=medium

  * Cosmetic

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 26 Jul 2016 17:25:31 +0200

dcl (7.0.2-3) unstable; urgency=medium

  * Add libf77dcl7: call ldconfig explicitly when jessie

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Jul 2016 23:27:10 +0200

dcl (7.0.2-2) unstable; urgency=medium

  * Drop transitional packages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Jul 2016 14:32:10 +0200

dcl (7.0.2-1) unstable; urgency=medium

  * Update debian/changelog
  * Imported Upstream version 7.0.2
  * Bump soname: 7.0.2
  * Refresh patches
  * Bump Standard version: 3.9.8
  * Drop dcl-utils, create as transtional package
  * Create fonts-dclfonts package
  * Enable hardening
  * Create empty manpages
  * Refresh patch: add @LDFLAGS@

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Jul 2016 12:11:55 +0200

dcl (7.0.1-1) unstable; urgency=medium

  * Update debian/changelog
  * Refresh patches
  * Bump Standard version: 3.9.8
  * Bump soname, rename package, add transitional package
  * Create fonts-dclfonts package
  * Enable hardening
  * Imported Upstream version 7.0.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 20 Jul 2016 15:24:38 +0900

dcl (7.0.0-1) unstable; urgency=medium

  * Imported Upstream version 7.0.0
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Jun 2016 12:12:07 +0900

dcl (6.0.4-2) unstable; urgency=medium

  * Drop -dbg package
  * Bump Standard version: 3.9.7

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 24 Apr 2016 14:17:11 +0900
