## dcl 7.0.3

=== debian/changelog ===
dcl (7.0.3-1) unstable; urgency=medium

  * Imported Upstream version 7.0.3
  * Bump soname, DCLVER

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Aug 2016 11:22:05 +0900
