=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 override_dh_auto_configure:
 	$(shell ! grep -q jessie /etc/os-release || \
 	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libf77dcl7.triggers )
-	for f in dclcc dclclr dclcmap dclconfig dclconfig702 dcldate dcldbs dclexec dclfont dclfrt dclpara dcltone dcltrf dclver repsl; do \
+	for f in dclcc dclclr dclcmap dclconfig dclconfig703 dcldate dcldbs dclexec dclfont dclfrt dclpara dcltone dcltrf dclver repsl; do \
 	  ( cd $(CURDIR)/debian && sh ./generate_man.sh $$f ) ;\
 	done
 	CC=gcc FC=gfortran \
@@ -27,12 +27,12 @@
 	dh_auto_install -- prefix=$(CURDIR)/debian/tmp/usr
 	rm debian/tmp/usr/bin/dclconfig
 	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -shared -Wl,-soname,libf77dcl.so.7 \
-	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.7.0.2 \
+	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.7.0.3 \
 	  `find $(CURDIR) -name \*.o`
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
-	  ln -s libf77dcl.so.7.0.2 libf77dcl.so.7 )
+	  ln -s libf77dcl.so.7.0.3 libf77dcl.so.7 )
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
-	  ln -s libf77dcl.so.7.0.2 libf77dcl.so )
+	  ln -s libf77dcl.so.7.0.3 libf77dcl.so )
 
 override_dh_install:
 	install -m644 $(CURDIR)/src/env1/sysfont/*.ttf \
