=== src/grph1/szpack/Makefile ===
#
#       Makefile for szpack
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= szpack
LIBFSRCS	= szplop.f szplzu.f szplzv.f szplzr.f szpmop.f szpmzu.f \
		  szpmzv.f szpmzr.f sztxop.f sztxzu.f sztxzv.f sztxzr.f \
		  sztnop.f sztnzu.f sztnzv.f sztnzr.f szlnop.f szlnzu.f \
		  szlnzv.f szlnzr.f szlaop.f szlazu.f szlazv.f szlazr.f \
		  szl3op.f szl3zu.f szl3zv.f szm3op.f szm3zu.f szm3zv.f \
		  szt3op.f szt3zu.f szt3zv.f szslti.f szstyp.f szsidx.f \
		  szoplu.f szoplt.f szoplv.f szopsv.f szoplc.f szopld.f \
		  szoplp.f szoplr.f szoplz.f szopl3.f szstni.f szoptu.f \
		  szoptt.f szoptv.f szoptp.f szoptr.f szoptz.f szopts.f \
		  sztnsv.f sztxwv.f szqtxw.f szfint.f szcltn.f szpipl.f \
		  szpipt.f szpipz.f szpclx.f szpcly.f szpcll.f szsgcl.f \
		  szxmod.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= szplop.o szplzu.o szplzv.o szplzr.o szpmop.o szpmzu.o \
		  szpmzv.o szpmzr.o sztxop.o sztxzu.o sztxzv.o sztxzr.o \
		  sztnop.o sztnzu.o sztnzv.o sztnzr.o szlnop.o szlnzu.o \
		  szlnzv.o szlnzr.o szlaop.o szlazu.o szlazv.o szlazr.o \
		  szl3op.o szl3zu.o szl3zv.o szm3op.o szm3zu.o szm3zv.o \
		  szt3op.o szt3zu.o szt3zv.o szslti.o szstyp.o szsidx.o \
		  szoplu.o szoplt.o szoplv.o szopsv.o szoplc.o szopld.o \
		  szoplp.o szoplr.o szoplz.o szopl3.o szstni.o szoptu.o \
		  szoptt.o szoptv.o szoptp.o szoptr.o szoptz.o szopts.o \
		  sztnsv.o sztxwv.o szqtxw.o szfint.o szcltn.o szpipl.o \
		  szpipt.o szpipz.o szpclx.o szpcly.o szpcll.o szsgcl.o \
		  szxmod.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
