=== debian/changelog ===
dcl (7.1.1-2) unstable; urgency=medium

  * Drop rdtool
  * Remove-fdebug-prefix-map from dclconfig

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 23 Sep 2016 23:51:03 +0900

dcl (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Add patch: fix manpages
  * Rename dclconfig${DCLVER} to dclconfig

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 19 Sep 2016 21:59:12 +0900
