=== debian/changelog ===
dcl (7.1.2-1+0~20161124115959.52~1.gbp29e7b3) unstable; urgency=medium

  ** SNAPSHOT build @29e7b3a80f23c7f4c1c5b0fe73c7a2a0b5f44cdd **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Thu, 24 Nov 2016 21:00:01 +0900

dcl (7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 14 Oct 2016 23:03:40 +0900
