=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	libx11-dev,
 	libgtk2.0-dev,
 	libglib2.0-dev,
-	gfortran,
-	rdtool
+	gfortran
 Standards-Version: 3.9.8
 Homepage: http://www.gfd-dennou.org/arch/dcl/
 
@@ -31,7 +30,6 @@
 Package: libf77dcl-dev
 Architecture: any
 Section: libdevel
-Suggests: mawk
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	libf77dcl7 (= ${binary:Version}),
