=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.1.1
-DCLVER=711
+DCLVERNUM=7.1.2
+DCLVER=712
 
 %:
 	dh $@
