## dcl 7.2.3

=== bin/Makefile ===
--- 
+++ 
@@ -55,7 +55,9 @@
 
 install:
 	@-if (test $(BINDIR) != $(LBINDIR)) then \
-	$(CP) $(LIBSRCS) $(INSTSRC) $(BINDIR); fi
+	$(CP) $(LIBSRCS) $(BINDIR); fi
+	@-if [ -e dcldate$(EXT) ] ; then \
+	$(CP) $(INSTSRC) $(BINDIR) ; fi
 	$(RM) $(BINDIR)/$(DCLCONFIG)
 	ln -s $(DCLCONFVER) $(BINDIR)/$(DCLCONFIG)
