=== debian/changelog ===
dcl (7.2.3-2+0~20171214044113.54~1.gbp7a009b) unstable; urgency=medium

  ** SNAPSHOT build @7a009b3c16565d3f0ab11e0a3e863d2651231cf2 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Thu, 14 Dec 2017 13:41:16 +0900

dcl (7.2.3-2) unstable; urgency=medium

  * Separate arch|indep (Closes: #873888)
  * Bump Standard Version: 4.1.0
  * dcl-f77-docs: Add Multi-Arch: foreign

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Sep 2017 13:02:39 +0900

dcl (7.2.3-1) unstable; urgency=medium

  * Update Debian unstable(Closes: #841397)
  * New upstream version 7.2.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 04 Jul 2017 15:38:06 +0900
