=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 9.0~),
 	autotools-dev,
 	libx11-dev,
-	libgtk2.0-dev,
+	libgtk-3-dev,
 	libglib2.0-dev,
 	gfortran
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://www.gfd-dennou.org/arch/dcl/
+Vcs-Git: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
+Vcs-Browser: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
 
 Package: dcl-f77
 Architecture: all
@@ -85,7 +87,8 @@
  .
  This package provides shared library, database files.
 
-Package: dcl-docs
+Package: dcl-f77-docs
+Multi-Arch: foreign
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
