=== debian/rules ===
--- 
+++ 
@@ -6,22 +6,25 @@
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.1.2
-DCLVER=712
+DCLVERNUM=7.2.3
+DCLVER=723
 
 %:
 	dh $@
 
-override_dh_auto_configure:
+override_dh_auto_configure-arch:
 	$(shell ! grep -q jessie /etc/os-release || \
 	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libf77dcl7.triggers )
 	CC=gcc FC=gfortran \
-	   dh_auto_configure -- $(dpkg-buildflags --export=configure)
+	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk3
+
+override_dh_auto_configure-indep:
+#	do nothing
 
 override_dh_auto_test:
+#	do nothing
 
-override_dh_auto_install:
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/fonts/truetype/dclfonts/
+override_dh_auto_install-arch:
 	dh_auto_install -- prefix=$(CURDIR)/debian/tmp/usr
 	rm $(CURDIR)/debian/tmp/usr/bin/dclconfig
 	mv $(CURDIR)/debian/tmp/usr/bin/dclconfig$(DCLVER) \
@@ -34,12 +37,17 @@
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
 	  ln -s libf77dcl.so.$(DCLVERNUM) libf77dcl.so )
 
-override_dh_install:
-	install -m644 $(CURDIR)/src/env1/sysfont/*.ttf \
-	  $(CURDIR)/debian/tmp/usr/share/fonts/truetype/dclfonts/
-	dh_install --sourcedir=debian/tmp
-	sed -i -e 's%-fdebug-prefix-map=$(CURDIR)=.%%g ' \
+override_dh_auto_install-indep:
+#	do nothing
+
+override_dh_install-arch:
+	dh_install -a --sourcedir=debian/tmp
+	sed -i -e 's%-fdebug-prefix-map.*\.%%g ' \
 	  $(CURDIR)/debian/libf77dcl-dev/usr/bin/dclconfig
+
+override_dh_install-indep:
+	dh_install -i --sourcedir=$(CURDIR)
+	find $(CURDIR)/debian/dcl-f77-docs/ -name Makefile.win | xargs rm -f
 
 override_dh_auto_clean:
 	[ ! -f Mkinclude ] || $(MAKE) distclean
@@ -52,8 +60,5 @@
 override_dh_compress:
 	dh_compress -X.png -X.f -X.dat
 
-override_dh_installchangelogs:
-	dh_installchangelogs --all --keep HISTORY
-
 override_dh_installdocs:
-	dh_installdocs -A README CREDITS
+	dh_installdocs -A README
