=== demo/misc2/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #
 #       Makefile for misc2
 #
-#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
+#       Copyright (C) 2000-2017 GFD Dennou Club. All rights reserved.
 #
 
 include ../../Mkinclude
 
-SUBDIRS		=
+SUBDIRS		= tmpack
 
 
 all:
