=== src/misc2/tmpack/Makefile ===
#
#       Makefile for ulpack
#
#       Copyright (C) 2000-2017 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= tmpack
LIBFSRCS	= tmiget.f tmiqnp.f tmlget.f tmlqnp.f tmpget.f tmpqnp.f \
		  tmrget.f tmrqnp.f tmslcl.f tmstla.f tmstlc.f tmstln.f \
		  tmstls.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= tmiget.o tmiqnp.o tmlget.o tmlqnp.o tmpget.o tmpqnp.o \
		  tmrget.o tmrqnp.o tmslcl.o tmstla.o tmstlc.o tmstln.o \
		  tmstls.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
