=== debian/changelog ===
dcl (7.3.0-1+0~20180119090432.55~1.gbpc5b5e3) unstable; urgency=medium

  ** SNAPSHOT build @c5b5e3a278c831f4eff5d3fda986848ee2a44d00 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Fri, 19 Jan 2018 18:04:35 +0900

dcl (7.3.0-1) unstable; urgency=medium

  * New upstream version 7.3.0
  * Fix dependency issue (Closes: #887408)
  * debian/changelog: Remove trailing-whitespace
  * debian/rules: Add '--no-parrallel'
  * debian/watch: Use https instead of http
  * Refresh patches
  * Bump SOVER
  * Bump Standard Version: 4.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 19 Jan 2018 17:12:12 +0900
