=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 9.0~),
 	autotools-dev,
 	libx11-dev,
-	libgtk-3-dev,
+	libgtk2.0-dev,
 	libglib2.0-dev,
 	gfortran
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://www.gfd-dennou.org/arch/dcl/
 Vcs-Git: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
 Vcs-Browser: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
