=== debian/rules ===
--- 
+++ 
@@ -6,17 +6,17 @@
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.2.3
-DCLVER=723
+DCLVERNUM=7.3.0
+DCLVER=730
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_configure-arch:
 	$(shell ! grep -q jessie /etc/os-release || \
 	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libf77dcl7.triggers )
 	CC=gcc FC=gfortran \
-	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk3
+	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk2
 
 override_dh_auto_configure-indep:
 #	do nothing
@@ -29,9 +29,9 @@
 	rm $(CURDIR)/debian/tmp/usr/bin/dclconfig
 	mv $(CURDIR)/debian/tmp/usr/bin/dclconfig$(DCLVER) \
 	  $(CURDIR)/debian/tmp/usr/bin/dclconfig
-	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -shared -Wl,-soname,libf77dcl.so.7 \
+	$(FC) $(FFLAGS) $(CPPFLAGS) $(LDFLAGS) -shared -Wl,-soname,libf77dcl.so.7 \
 	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.$(DCLVERNUM) \
-	  `find $(CURDIR) -name \*.o`
+	  `find $(CURDIR) -name \*.o` $(shell pkg-config gtk+-2.0 --libs)
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
 	  ln -s libf77dcl.so.$(DCLVERNUM) libf77dcl.so.7 )
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
