## dcl 7.3.1

=== debian/changelog ===
dcl (7.3.1-1+0~20180316102520.56~1.gbpc2de04) unstable; urgency=medium

  ** SNAPSHOT build @c2de04dd3aff9f6201570ef06b486c8ebb61e87b **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Fri, 16 Mar 2018 19:25:23 +0900

dcl (7.3.1-1) unstable; urgency=medium

  * New upstream version 7.3.1
  * Refresh patches
  * debian/patches: Typo. fixed
  * Update soversion
  * d/control: Fix Vcs-Browser field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 16 Mar 2018 17:21:43 +0900

dcl (7.3.0-2) unstable; urgency=medium

  * Update Vcs-* field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 20 Jan 2018 03:17:59 +0900
