=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	gfortran
 Standards-Version: 4.1.3
 Homepage: http://www.gfd-dennou.org/arch/dcl/
-Vcs-Git: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
-Vcs-Browser: https://anonscm.debian.org/git/users/uwabami-guest/dcl-f77.git
+Vcs-Git: https://salsa.debian.org/uwabami-guest/dcl-f77.git
+Vcs-Browser: https://salsa.debian.org/uwabami-guest/dcl-f77
 
 Package: dcl-f77
 Architecture: all
