## dcl 7.3.3

=== bin/Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 INSTSRC		= dcldate$(EXT) dclver$(EXT) dclexec$(EXT) dcltrf$(EXT) \
 		  dclclr$(EXT)  dcldbs$(EXT) dclfont$(EXT) dclpara$(EXT) \
 		  dcltone$(EXT) dclcmap$(EXT) repsl$(EXT) \
-			dclfontlist$(EXT) dclsysfont$(EXT) dclfontdialog$(EXT) \
+                  dclfontlist$(EXT) dclsysfont$(EXT) dclfontdialog$(EXT) \
+                  dclsrv$(EXT) \
 
 all: $(DCLCONFVER) $(DCLFRT) $(DCLCC)
