=== demo/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #
 #       Makefile for demo
 #
-#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
+#       Copyright (C) 2000-2017 GFD Dennou Club. All rights reserved.
 #
 
 include ../Mkinclude
 
-SUBDIRS		= math1 misc1 grph1 math2 grph2 rakuraku gokuraku
+SUBDIRS		= math1 misc1 misc2 grph1 math2 grph2 rakuraku gokuraku
  
 
 all:
