=== man/Makefile ===
#
#       Makefile for bin
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude

MANPAGE 	= dclfrt.1.gz dclconfig.1.gz dclcc.1.gz

all:

install:
	$(CP) $(MANPAGE) $(MANDIR)/man1

clean:
	$(RM) *~

distclean:
	$(RM) *~
