=== src/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 include ../Mkinclude
 
-OBJDIRS		= math1 misc1 misc2 grph1 math2 grph2
+OBJDIRS		= math1 misc1 grph1 math2 grph2
 ALLDIRS		= math1 misc1 misc2 grph1 env1 math2 grph2 env2
 
 object:
