=== src/misc2/Makefile ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 include ../../Mkinclude
 
-SUBDIRS		= tmpack
+SUBDIRS		= 
+#tmpack
 
 
 object:
