=== debian/changelog ===
dcl (7.3.3-1) unstable; urgency=medium

  * New upstream version 7.3.3
  * d/control: Bump Standard-Version 4.1.5
  * d/{control,compat}: Bump compat 11
  * Support GTK3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 11 Jul 2018 19:08:36 +0900
