=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9.0~),
-	autotools-dev,
+Build-Depends: debhelper (>= 11~),
 	libx11-dev,
-	libgtk2.0-dev,
-	libglib2.0-dev,
+	libgtk-3-dev,
 	gfortran
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.gfd-dennou.org/arch/dcl/
 Vcs-Git: https://salsa.debian.org/uwabami-guest/dcl-f77.git
 Vcs-Browser: https://salsa.debian.org/uwabami-guest/dcl-f77
