=== debian/rules ===
--- 
+++ 
@@ -3,20 +3,24 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export DPKG_EXPORT_BUILDFLAGS=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export LIBTOOLIZE=false
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.3.1
-DCLVER=731
+DCLVERNUM=7.3.3
+DCLVER=733
 
 %:
-	dh $@ --no-parallel
+	dh $@ --no-parallel --with autoreconf
+
+override_dh_autoreconf:
+	autoconf -f -i
 
 override_dh_auto_configure-arch:
 	$(shell ! grep -q jessie /etc/os-release || \
 	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libf77dcl7.triggers )
 	CC=gcc FC=gfortran \
-	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk2
+	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk3
 
 override_dh_auto_configure-indep:
 #	do nothing
@@ -31,7 +35,7 @@
 	  $(CURDIR)/debian/tmp/usr/bin/dclconfig
 	$(FC) $(FFLAGS) $(CPPFLAGS) $(LDFLAGS) -shared -Wl,-soname,libf77dcl.so.7 \
 	  -o $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libf77dcl.so.$(DCLVERNUM) \
-	  `find $(CURDIR) -name \*.o` $(shell pkg-config gtk+-2.0 --libs)
+	  `find $(CURDIR) -name \*.o` $(shell pkg-config gtk+-3.0 --libs)
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
 	  ln -s libf77dcl.so.$(DCLVERNUM) libf77dcl.so.7 )
 	( cd $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH) ; \
