## dcl 7.4.0

=== src/misc2/cwrap/Makefile ===
#
#       Makefile for ulpack
#
#       Copyright (C) 2000-2017 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME	= cwrap
LIBFSRCS	= cdclf90.f90
LIBCSRCS	= cmsgdmp.c
LIBSRCS	= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= cdclf90.o
LIBCOBJS	= cmsgdmp.o
LIBOBJS	= $(LIBFOBJS) $(LIBCOBJS)

object: $(LIBOBJS)

cdclf90.f90: cdcl.h c2f90.rb
	ruby c2f90.rb cdcl.h > cdclf90.f90

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)
	@$(CP) *.h ../../../include
    

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~ cdclf90.f90
