=== debian/changelog ===
dcl (7.4.0-2+0~20201021123253.61~1.gbp37c8a1) unstable; urgency=medium

  ** SNAPSHOT build @37c8a16da1fd2f15fe7500759ded857ab357ecc7 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Wed, 21 Oct 2020 21:32:54 +0900

dcl (7.4.0-2) unstable; urgency=medium

  * Fix location of Fortran mod files
  * Fix fottran FFLAGS, prepare backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 21 Oct 2020 21:26:51 +0900

dcl (7.4.0-1) unstable; urgency=medium

  * New upstream version 7.4.0
  * Refresh patches
  * Add DEP-3 patch tag
  * Add patch: change documents and demo program file encoding: utf-8
  * include fortran >= 90's mod files by dh_fortran_mod
    * change location of mod files
  * Install English doc
  * Fix Vcs-{Git,Browser}: remove '-guest'
  * Add ruby into Build-Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 19 Oct 2020 22:30:56 +0900

dcl (7.3.4-1) unstable; urgency=medium

  * New upstream version 7.3.4
  * d/control: Bump Standard Version 4.5.0
  * Add d/salsa-ci.yml
  * update d/patch: add gfortran flags
  * d/rules: Remove ffile-prefix-map
  * d/{control,compat}: use debhelper-compat
  * d/control:
    * Add Rules-Requires-Root: no
    * Drop gtk2 depends (Closes: #967303)
  * lintian-brush
    * Use secure URI in Homepage field.
    * Drop unnecessary dependency on dh-autoreconf.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 07 Oct 2020 11:25:16 +0900
