=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: science
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
 	libx11-dev,
 	libgtk-3-dev,
-	gfortran
-Standards-Version: 4.1.5
-Homepage: http://www.gfd-dennou.org/arch/dcl/
-Vcs-Git: https://salsa.debian.org/uwabami-guest/dcl-f77.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/dcl-f77
+	gfortran,
+	dh-fortran-mod,
+	ruby
+Standards-Version: 4.5.0
+Homepage: https://www.gfd-dennou.org/arch/dcl/
+Vcs-Git: https://salsa.debian.org/uwabami/dcl-f77.git
+Vcs-Browser: https://salsa.debian.org/uwabami/dcl-f77
+Rules-Requires-Root: no
 
 Package: dcl-f77
 Architecture: all
@@ -34,7 +37,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	libf77dcl7 (= ${binary:Version}),
 	fonts-dclfonts,
-	libgtk2.0-dev,
+	libgtk-3-dev,
 	libglib2.0-dev,
 	gfortran
 Description: GFD-DENNOU Club Library (DCL) - static library and header files
