=== debian/rules ===
--- 
+++ 
@@ -5,21 +5,24 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export LIBTOOLIZE=false
 include /usr/share/dpkg/buildflags.mk
+FC = $(shell basename $(shell readlink -f /usr/bin/gfortran))
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.3.3
-DCLVER=733
+ifneq ($(shell grep VERSION_CODENAME /etc/os-release),VERSION_CODENAME=buster)
+	FFLAGS += -fallow-invalid-boz
+	FFLAGS += -std=legacy
+endif
+DCLVERNUM=7.4.0
+DCLVER=740
 
 %:
-	dh $@ --no-parallel --with autoreconf
+	dh $@ --no-parallel --with fortran_mod
 
 override_dh_autoreconf:
 	autoconf -f -i
 
 override_dh_auto_configure-arch:
-	$(shell ! grep -q jessie /etc/os-release || \
-	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libf77dcl7.triggers )
-	CC=gcc FC=gfortran \
+	CC=gcc FC=$(FC) FFLAGS="$(FFLAGS)" \
 	   dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk3
 
 override_dh_auto_configure-indep:
@@ -46,12 +49,18 @@
 
 override_dh_install-arch:
 	dh_install -a --sourcedir=debian/tmp
-	sed -i -e 's%-fdebug-prefix-map.*\.%%g ' \
+	sed -i -e 's%-fdebug-prefix-map.*\.%%g ' -e 's%-ffile-prefix-map.*\.%%g ' \
 	  $(CURDIR)/debian/libf77dcl-dev/usr/bin/dclconfig
+
 
 override_dh_install-indep:
 	dh_install -i --sourcedir=$(CURDIR)
 	find $(CURDIR)/debian/dcl-f77-docs/ -name Makefile.win | xargs rm -f
+	rm -f $(CURDIR)/debian/dcl-f77-docs/usr/share/doc/dcl-f77-docs/doc/f90/parm/parm.aux
+	rm -f $(CURDIR)/debian/dcl-f77-docs/usr/share/doc/dcl-f77-docs/doc/f90/parm/parm.dvi
+	rm -f $(CURDIR)/debian/dcl-f77-docs/usr/share/doc/dcl-f77-docs/doc/f90/parm/parm.idx
+	rm -f $(CURDIR)/debian/dcl-f77-docs/usr/share/doc/dcl-f77-docs/doc/f90/parm/parm.out
+	rm -f $(CURDIR)/debian/dcl-f77-docs/usr/share/doc/dcl-f77-docs/doc/f90/parm/parm.toc
 
 override_dh_auto_clean:
 	[ ! -f Mkinclude ] || $(MAKE) distclean
@@ -60,6 +69,7 @@
 	rm -f $(CURDIR)/lib/lib*.so
 	rm -f $(CURDIR)/lib/lib*.so.*
 	rm -f $(CURDIR)/src/misc1/fiolib/fcpack.f
+	rm -fr $(CURDIR)/include/dcl
 
 override_dh_compress:
 	dh_compress -X.png -X.f -X.dat
